## BITCMP_CPP Bitwise Boolean Complement Operation

Section: Bitwise Operations

### Usage

Performs a bitwise binary complement operation on the argument and returns the result. The syntax for its use is

       y = bitcmp_cpp(a)

where `a` is a multi-dimensional unsigned integer arrays. This version of the command uses as many bits as required by the type of a. For example, if a is an uint8 type, then the complement is formed using 8 bits.

    --> bitcmp_cpp(uint16(2^14-2))

    ans =

     49153

    -->
    quit